import request from "../../../common/request"
import { REGISTER_PATH as prefix } from "@/api/AppPath";

export default {
	selectComplete () {
		return request({
			url: prefix + '/handover/selectComplete',
			method: 'get',
			params: {}
		})
	},
	save (inputForm) {
		return request({
			url: prefix +  `/handover/save`,
			method: 'post',
			data: inputForm
		})
	},
	findById (id) {
		return request({
			url: prefix + '/handover/findById',
			method: 'get',
			params: {id: id}
		})
	},
	updateStatusById (param) {
		return request({
			url: prefix + '/handover/updateStatusById',
			method: 'post',
			data: param
		})
	},
}
